<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ScolaSync: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ScolaSync
   &#160;<span id="projectnumber">5.1</span>
   </div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Recherche" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('classsrc_1_1usbThread_1_1abstractThreadUSB.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">src.usbThread.abstractThreadUSB Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#ab7ed757a788a790105fe8023aeb0c0b3">__init__</a>(self, ud, fileList, subdir, dest=None, logfile=&quot;/dev/null&quot;, parent=None)</td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#a5f9ced5ba80332768a929e76ce052e0d">__str__</a>(self)</td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#a5d49da6903ac7df766a60708fa072f5a">copytree</a>(self, src, dst, symlinks=False, ignore=None, erase=False, errors=[])</td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#a0c38b7a0b013f9331cf477b7d41bd77c">dest</a></td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#ae91185d80f12054c7fa3224316504f24">fileList</a></td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#a90550c2bd77c21e59db0f93d81eb0b1c">logfile</a></td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#aa7f081a29fbaace6ce8290890a5537ad">parent</a></td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#adf05ec8ad79c19ac7cfe2348c266ba65">run</a>(self)</td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#a5d4c41bde3df9458df316eb04a503b20">subdir</a></td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#ae4c285ad4dfc222c4c76c513d9cf0629">threadType</a>(self)</td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#ac586343abef57ddc6cfe074a5b99ea0d">toDo</a>(self, ud, fileList, subdir, dest, logfile)</td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#add4e7b6bfbfb104f98eb4be47b3bfdff">ud</a></td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html#a6322f09df6d4722df2ea63f5e61ac106">writeToLog</a>(self, msg)</td><td class="entry"><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html">src.usbThread.abstractThreadUSB</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Généré par
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
